body {
font-family: Helvetica, Arial, san-serif;
background: #000;
color: #fff;
font-weight: normal;
}

/*////////////////////
BACKGROUNDS
////////////////////*/
.bg-about {
background: url('images/bg-about.jpg') no-repeat center center fixed;
background-size: 100% 100%;
width: 940px;
margin: 0 auto;
position: relative;
height: 100%;
}

.bg-collections {
background: url('images/bg-collections.jpg') no-repeat center center fixed;
background-size: cover;
width: 940px;
margin: 0 auto;
position: relative;
height: 100%;
}

.bg-contact {
background: url('images/bg-contact.jpg') no-repeat center center fixed;
background-size: cover;
width: 940px;
margin: 0 auto;
position: relative;
height: 100%;
}

.bg-links {
background: url('images/bg-links.jpg') no-repeat center center fixed;
background-size: cover;
width: 940px;
margin: 0 auto;
position: relative;
height: 100%;
}

.bg-news {
background: url('images/bg-home.jpg') no-repeat center center fixed;
background-size: cover;
width: 940px;
margin: 0 auto;
position: relative;
height: 100%;
}

.bg-home {
background: url('images/bg-home-new.jpg') no-repeat center center fixed;
background-size: contain;
width: 940px;
margin: 0 auto;
position: relative;
height: 100%;
}

.bg-prices {
background: url('images/bg-prices.jpg') no-repeat center center fixed;
background-size: cover;
width: 940px;
margin: 0 auto;
position: relative;
height: 100%;
}

.bg-team {
background: url('images/bg-team.jpg') no-repeat center center fixed;
background-size: cover;
width: 940px;
margin: 0 auto;
position: relative;
height: 100%;
}

.bg-who {
background: url('images/bg-who.jpg') no-repeat center center fixed;
background-size: cover;
width: 940px;
margin: 0 auto;
position: relative;
height: 100%;
}

/*////////////////////
ID
////////////////////*/
#main {
}

.content {
background: url('images/bg-white.png');
padding: 20px;
position: absolute;
bottom: 100px;
right: 0;
width: 750px;
height: 300px;
}

#logo {
background: url('images/logo.png') no-repeat;
margin-top: 20px;
float: right;
display: block;
width: 220px;
height: 53px;
}

#nav-strip {
background: url('images/bg-white.png');
height: 670px;
width: 129px;
border-right: 2px #afafaf solid;
padding-top: 30px;
}

#display {
width: 355px;
float: right;
text-align: right;
line-height: 1.3em;
}

#scrollbox {
overflow-y: scroll;
line-height: 1.4em;
height: 245px;
width: 730px;
padding-right: 20px;
}

#small-scrollbox {
font-size: 0.9em;
float: right;
overflow-y: auto;
line-height: 1.4em;
height: 245px;
width: 500px;
padding-right: 20px;
}

#facebook {
width: 200px;
font-size: 0.8em;
padding: 10px;
}

#strapline {
position: absolute;
right: 10px;
top: 350px;
}

#snob-girls-banner {
background: url('images/snob-girls-banner-small.png');
width: 684px;
height: 64px;
position: absolute;
bottom: 0px;
right: 180px;
}

#vimeo-nav {
background: url('images/vimeo-small.png');
width: 41px;
height: 41px;
position: absolute;
bottom: 10px;
right: 160px;
}

#facebook-nav {
background: url('images/facebook-small.png');
width: 41px;
height: 41px;
position: absolute;
bottom: 10px;
right: 110px;
}

#twitter-nav {
background: url('images/twitter-small.png');
width: 41px;
height: 41px;
position: absolute;
bottom: 10px;
right: 60px;
}

#tumblr-nav {
background: url('images/tumblr-small.png');
width: 41px;
height: 41px;
position: absolute;
bottom: 10px;
right: 10px;
}


/*////////////////////
NATIVE + CLASSES
////////////////////*/
hr {
height: 1px;
border: 0;
background-color: #999c1c;
}

h1 {
color: #999c1c;
font-size: 2.5em;
}

.highlight, h2 {
color: #999c1c;
}

h3 {
color: #999c1c;
font-size: 1.5em;
}

.float-left {
float: left;
}

.float-right {
float: right;
}

.padding-left {
padding-left: 10px;
}

.padding-right {
padding-right: 10px;
}

.list li {
list-style: disc;
margin-left: 20px;
padding-left: 10px;
padding-bottom: 10px;
}

.team-img {
padding-left: 20px;
padding-bottom: 20px;
}

.links {
padding-right: 40px;
line-height: 1.4em;
}

/*///////////////////////////////
LINKS
/////////////////////////////*/

a:link {
border: 0;
text-decoration: none;
color: #fff;
}

a:visited {
color: #fff;
border: 0;
text-decoration: none;
}

a:hover {
color: #999c1c;
border: 0;
text-decoration: none;
}

a:active {
color: #fff;
border: 0;
text-decoration: none;
}


/*////////////////////
NAVIGATION
////////////////////*/
#nav {
width: 129px;
margin: 0 auto;
}

#nav li a {
background: url('images/navigation.png');
display: block;
width: 129px;
height: 80px;
background-position: 0 0;
}

#nav li a.about {
background-position: 0 0;
}

#nav li a.who {
background-position: 0 -81px;
}

#nav li a.team {
background-position: 0 -160px;
}

#nav li a.collections {
background-position: 0 -240px;
}

#nav li a.prices {
background-position: 0 -320px;
}

#nav li a.contact {
background-position: 0 -398px;
}

#nav li a.links {
background-position: 0 -480px;
width: 129px;
height: 80px;
}

#nav li a.booking {
    background: url('images/booking.png');
    display: block;
    width: 129px;
    height: 80px;
    background-position: 27px 10px;
    background-repeat: no-repeat;
}

#nav li a.news {
background-position: 0  -560px;
}

/* HOVER */

#nav li a.about:hover {
background-position: -129px 0;
}

#nav li a.who:hover {
background-position: -129px -81px;
}

#nav li a.team:hover {
background-position: -129px -160px;
}

#nav li a.collections:hover {
background-position: -129px -240px;
}

#nav li a.prices:hover {
background-position: -129px -320px;
}

#nav li a.contact:hover {
background-position: -129px -398px;
}

#nav li a.links:hover {
background-position: -129px -480px;
width: 129px;
height: 80px;
}

#nav li a.news:hover {
background-position: -129px  -560px;
}

/* ACTIVE */

#nav li a.about:active {
background-position: -258px 0;
}

#nav li a.who:active {
background-position: -258px -81px;
}

#nav li a.team:active {
background-position: -258px -160px;
}

#nav li a.collections:active {
background-position: -258px -240px;
}

#nav li a.prices:active {
background-position: -258px -320px;
}

#nav li a.contact:active {
background-position: -258px -398px;
}

#nav li a.links:active {
background-position: -258px -480px;
width: 129px;
height: 80px;
}

#nav li a.news:active {
background-position: -258px -560px;
}

/* ACTIVE */

#nav li a.about:active {
background-position: -258px 0;
}

#nav li a.who:active {
background-position: -258px -81px;
}

#nav li a.team:active {
background-position: -258px -160px;
}

#nav li a.collections:active {
background-position: -258px -240px;
}

#nav li a.prices:active {
background-position: -258px -320px;
}

#nav li a.contact:active {
background-position: -258px -398px;
}

#nav li a.links:active {
background-position: -258px -480px;
width: 129px;
height: 80px;
}

#nav li a.news:active {
background-position: -258px -560px;
}

/* CURRENT */
#nav li a.about.current {
background-position: -387px 0;
}

#nav li a.who.current {
background-position: -387px -81px;
}

#nav li a.team.current {
background-position: -387px -160px;
}

#nav li a.collections.current {
background-position: -387px -240px;
}

#nav li a.prices.current {
background-position: -387px -320px;
}

#nav li a.contact.current {
background-position: -387px -398px;
}

#nav li a.links.current {
background-position: -387px -480px;
width: 129px;
height: 80px;
}

#nav li a.news.current {
background-position: -387px -560px;
}


.menu_res { display:none; height:41px; float:left; padding:9px 10px 0 10px; width:30px; border-right:solid 1px rgba(0,0,0,0.2); box-shadow:1px 0 0 rgba(255,255,255,0.05);
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
}
.menu_res span { background:rgba(255,255,255,0.5); display:block; width:30px; float:left; height:3px; margin:5px 0 0 0;
	transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-webkit-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
}
.menu_res:hover { background:#999C1C;}
.menu_res:hover span { background:#fff;}